{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "STORED_PROC_DEFAULT"
    },
    "body": {
        "record1": {
            "<1>": "SUBROUTINE %NAME%(CTRLENTID, EVENT, REQUEST)",
            "<2>": "$INSERT O4WCOMMON",
            "<3>": "$INSERT O4WEQUATES",
            "<4>": "",
            "<5>": "BEGIN CASE",
            "<6>": "\tCASE EVENT _EQC \"CREATE\"",
            "<7>": "END CASE",
            "<8>": "",
            "<9>": "RETURN 0"
        }
    }
}